﻿.Wizard
{    
    Width: 100%;
}

.SideBarStyle
{
    background-color: #C2D6C4;
}

.hidden
{
    display: none;
}

.SideBarStyle b
{
    font-size: 15pt;
}

.Test
{
    background-color: #E8E8DB;
    color: #336699;
}


.MegaMenu
{
    border-style: solid;
    border-width: 1px;
    border-color: #CCCCCC #CCCCCC #808080 #CCCCCC;
    display: block;
    padding: 0px;
    background-color: White;
    color: Black;
}

.MegaMenu a
{
    background-color: inherit;
    color: #3366CC;    
}

.UpperLineBg
{
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #CCCCB5;
    padding: 5px;
    display: block;
    height: 25px;
    background-color: #EEEEE6;
}



/*
@media print {
  body * {
    visibility:hidden;
  }
  #section_to_print, #section_to_print * {
    visibility:visible;
  }
  #section_to_print {
    position:absolute;
    left:0;
    top:0;
  }
}
*/